local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("ElvUI", "zhCN")
if not L then return end
-- zhCN
-- 设置主界面
L["LvPlus"] = "ElvUI增强"
L["ChangeLog"] = "更新信息"
L["LvGeneral"] = "增强功能"
L["EnableBtn"] = "开启"
L["UP"] = "上"
L["DOWN"] = "下"
L["LEFT"] = "左"
L["RIGHT"] = "右"
L["NONE"] = "无"
-- 任务
L["QuestGroup"] = "任务"
	L["QuestAutomation"] = "自动交接"
	L["QuestAutomation_DESC"] = "按住shift右键点击NPC时，可临时阻止自动交接任务功能"
	L["AutoQuestBtn"] = "自动交接按钮"
	L["AutoQuestBtn_DESC"] = "同步任务框架上按钮同时控制是否自动交接功能"
	L["AutoChoices"] = "自动选择最贵奖励"
	L["QuestAnnouncment"] = "任务通报"
		L["QuestAnnouncmentBtn"] = "任务通报按钮"
		L["QuestAnnouncmentBtn_DESC"] = "同步任务框架上按钮同时控制是否任务通报功能"
		L["QuestSolo"] = "个人"
		L["QuestParty"] = "队伍"
		L["QuestRaid"] = "团队"
		L["QuestInstance"] = "副本"
		L["QuestNoDetail"] = "非详细通报"
	L["QuestListEnhanced"] = "任务列表增强"
		L["QuestList"] = "任务列表"
			L["TitleFont"] = "标题预设字体"
			L["TitleFontSize"] = "标题字体大小"
			L["TitleFontFlag"] = "标题字体描边"
			L["InfoFont"] = "信息预设字体"
			L["InfoFontSize"] = "信息字体大小"
			L["InfoFontFlag"] = "信息字体描边"
		L["TitleColor"]	= "标题职业染色"
		L["QuestLevel"] = "任务等级"
			L["TitleLevel"] = "追踪任务栏显示等级"
			L["DetailLevel"] = "详细任务栏显示等级"
			L["IgnoreHighLevel"] = "忽略最高等级"
		L["QuestFrame"] = "任务框体"
			L["FrameTitle"] = "任务栏框体名"
			L["LeftSide"] = "任务栏按钮移至左侧"
			L["LeftSideSize"] = "任务栏按钮大小"
			
-- 界面增强
L["LvAboutUI"] = "界面相关"
	L["RightButtonMenu"] = "右键菜单增强"
	L["Armory"] = "英雄榜"
	L["Query Detail"] = "查询玩家"
	L["Get Name"] = "获取名字"
	L["Guild Invite"] = "公会邀请"
	L["Add Friend"] = "添加好友"
	L["Report MyStats"] = "报告装等"
	L["LVBLACKNAME"] = "黑名单"
	L["DisableTalking"] = "禁用剧情对话框"
	L["AlreadyKnown"] = "已学物品染色"
	L["ClassColors"] = "好友职业染色"
	L["AutoScreenShoot"] = "成就自动截图"
	L["AutoDelete"] = "自动填入DELETE"
	L["ScreenFormat"] = "图片格式"
	L["ScreenQuality"] = "图片质量"
	L["RaidMarkingKey"] = "快速团队标记"
	L["RaidMarkingButton"] = "标记快捷键"
	L["SetFocusKey"] = "快速设置焦点"
	L["SetFocusButton"] = "焦点快捷键"
	L["MouseButton1"] = "鼠标左键"
	L["MouseButton2"] = "鼠标右键"
	L["MouseButton3"] = "鼠标中键"
	L["MouseButton4"] = "鼠标侧键"
	L["SetPoi"] = "屏幕中心指示器"
	L["PoiCombat"] = "战斗切换"
	L["PoiColor"] = "指示器颜色"
	L["PoiText"] = "指示器形状"
	L["PoiTextSize"] = "指示器大小"
L["LvSetCVAR"] = "CVar设置"
	L["AutoCompare"] = "装备自动对比"
	L["AutoCompare_DESC"] = "SetCVar方式开启/关闭装备自动对比"
	L["CameraFactor"] = "镜头最远距离"
L["LvNamePlates"] = "姓名板"
	L["NamePlatesCastBar"] = "姓名板施法目标"
	L["NamePlatesCastBar_DESC"] = "姓名板施法条显示当前目标"
L["LvChatFrame"] = "聊天框"
	L["ChatBar"] = "频道条"
	L["ChatBar_DESC"] = "频道条包含频道切换条;TAB切换;属性通报;聊天表情;ROLL点;加入/离开大脚世界频道"
	L["BigFootChannel"] = "大脚世界频道"
	L["Enable/DisableBigFootChannel"] = "加入/离开大脚世界频道"
	L['says'] = "说"
	L['yells'] = "喊"
	L['G'] = "公"
	L['O'] = "官"
	L['P'] = "队"
	L['R'] = "团"
	L['RW'] = "警"
	L['I'] = "副"
	L['BG'] = "战"
L["LvToolTips"] = "鼠标提示"
	L["MountInfo"] = "坐骑信息"
	L["MountInfo_DESC"] = "鼠标指向坐骑buff提示来源信息"
	L["MountInfohaved"] = "你已拥有该坐骑"
	L["MountInfonothaved"] = "你尚未收集到该坐骑"
L["LvMinimap"] = "微缩地图"
	L["SquareMinimap"] = "收集小地图图标"
	L["SquareMinimapDC"] = "图标延伸方向"
L["LvCombatNotification"] = "战斗提示"
	L["CombatNotiEntering"] = "进入战斗提示"
	L["CombatNotiLeaving"] = "离开战斗提示"
L["LvInviteGroup"] = "便捷组队"
	L["Ainvkeyword"] = "自动组队关键词"
	L["InviteRank"] = "按公会级别邀请成员进团"
	L["RefreshRank"] = "刷新级别"
	L['StartInvite'] = "发起邀请"	
	L['Invite guild ranks is %s member, in 10 sec.'] = "会阶为 %s 的成员,将在10秒后被邀请进团"
L["LvAnnouceSystem"] = "特殊技能通告"
	L["RaidSpells"] = "团队技能通告"
	L["RaidSpells_DESC"] = "包括FS餐桌/传送门；SS灵魂之井/召唤仪式；大餐/机器人/邮箱及部分玩具等"
	L["ResAndThreatSpells"] = "战复及误导通告"
		L["ResAndThreat"] = "战复/误导"
		L["ResThanks"] = "战复感谢"
	L["Taunt"] = "嘲讽通告"
	L["Taunt_DESC"] = "开启后在所处团队/队伍/副本环境中通告"
	L["Include_DESC"] = "开启后仅在聊天框中显示而不进行通告"
		L["PlayerSmart"] = "玩家智能通告"
		L["IncludeMiss"] = "包括嘲讽失败"
		L["OtherTankSmart"] = "其他坦克智能通告"
		L["IncludeOtherTank"] = "包括其他坦克"
		L["PetSmart"] = "宠物智能通告"
		L["IncludePet"] = "包括宠物"
-- 信息过滤
L["InfoFilter"] = "信息过滤"
	L["InfoFilterGeneral"] = "一般设置"
	L["Debug"] = "调试"
	L["KeywordsMatchNumber"] = "关键词匹配数量"
	L["RtNum"] = "表情符号匹配数量"
	L["RtNum_DESC"] = "表情符号达到或超过指定数量则屏蔽此条信息，设置为0则禁用\n|cff880303此规则只作于大脚世界频道!|r"
	L["FilterFriend"] = "不过滤好友信息"
	L["FilterFriend_DESC"] = "如果好友很多的话,可能会有轻微的降帧"
	L["NoWhisperSticky"] = "禁用密语粘滞"
	L["DisableProfanityFilter"] = "禁用语言过滤器"
	L["LevelFilter"] = "允许多少级的玩家密语"
	L["LevelFilter_DESC"] = "设置为0则禁用"
	L["RepeatTime"] = "刷屏间隔(秒)"
	L["RepeatTime_DESC"] = "设置该时间段内重复发言过滤\n设置为0则禁用"
	
	L["BlackWord"] = "屏蔽关键词"
	L["BlackWordIntro"] = "关键词匹配到指定数量后将屏蔽此句信息，关键词中不要加入空格等特殊符号"
	L["NewWord"] = "添加关键词"
	L["DeleteWord"] = "删除关键词"
	L["DeleteChoisedKeywords"] = "删除选中关键词"
	L["DeleteChoisedKeywordsYES"] = "确认删除选中关键词吗？"
	L["DeleteAllKeywords"] = "删除所有关键词"
	L["DeleteAllKeywordsYES"] = "确认删除所有关键词吗？"
	L["BlackWordList"] = "关键词黑名单"
	L["BlackName"] = "玩家黑名单"
	L["BlackNameIntro"] = "聊天框右键玩家姓名可添加，其发言将会被屏蔽"
	L["NewName"] = "添加玩家姓名"
	L["DeleteName"] = "删除玩家姓名"
	L["RestoreDefaults"] = "恢复预设"
	L["BlackNameList"] = "黑名单玩家"